Fehler bei der Installation von OpenOffice 3.1

14/06/2009 - 15:23 von Willi Emmrich | Report spam
Hi Ng,
ich hatte die Version 3.0 unter Vista auf meinen PC für alle Benutzer
Installiert. Da ich auf meinem Desktop keine Installationsdateien mag hatte
ich diese nach der Installation gelöscht. Nun wollte ich auf 3.1 Updaten.
Leider erhalte ich die Fehlermeldung : Fehler 1714. Die àltere Version von
OpenOffice.org 3.1 kann nicht entfernt werden.
Der Deinstallier funktioniert auch nicht. Alle versuche Manuel
OpenOffice.org 3.0 zu Löschen und das anschließende Reinigen mit Ashampoo
WinOptimizer haben nicht ausgereicht. Ich erhalte immer noch diese
Meldung.
Wer kann wie ich OpenOffice.org 3.1 doch Installiert bekomme.
Gruß
Willi
 

Lesen sie die antworten

#1 Norbert Hahn
15/06/2009 - 16:59 | Warnen spam
"Willi Emmrich" wrote:

Hi Ng,
ich hatte die Version 3.0 unter Vista auf meinen PC für alle Benutzer
Installiert. Da ich auf meinem Desktop keine Installationsdateien mag hatte
ich diese nach der Installation gelöscht. Nun wollte ich auf 3.1 Updaten.
Leider erhalte ich die Fehlermeldung : Fehler 1714. Die àltere Version von
OpenOffice.org 3.1 kann nicht entfernt werden.
Der Deinstallier funktioniert auch nicht.



Dann installiere noch mal das alte OOo 3.0, damit der Uninstaller zufrieden
ist. Ich hoffe, Du hast die alten Dateien noch irgendwo im Backup.
Apropos Backup - hast Du damals die Installationsdateien gesichert?
Ich ràume immer erst nach einer Sicherung auf...

Norbert

Ähnliche fragen